@media screen and (max-width: 1100px) {
	.pre_text blockquote ul li,
	.pre_text #compound_card_chars ul li {
		font-size: 14px;
		padding-right: 20px;
	}
	.pre_text blockquote ul,
	.pre_text #compound_card_chars ul {
		margin-right: -20px;
	}
	.pre_text blockquote ul li:before,
	.pre_text #compound_card_chars ul li:before {
		margin-top: -7px;
	}
	#header {
		padding: 0 20px;
	}
	#logo {
		left: 25px;
	}
	#navi {
		right: 0px;
	}
	#search {
		padding-right: 20px;
		padding-left: 320px;
	}
	#search:before {
		left: 20px;
	}
	#search_select {
		left: 90px;
	}
	.pre_content {
		padding-left: 20px;
		padding-right: 20px;
	}
	.catalog_wrapper {
		margin-right: -25px;
	}
	.catalog_item_wrapper {
		padding: 0 25px 30px 0;
	}
	.catalog_item {
		padding-left: 10px;
		padding-right: 10px;
	}
	.pre_text .catalog_item ul {
		margin-left: -10px;
		margin-right: -10px;
	}
}

@media screen and (max-width: 900px) {
	.catalog_item_wrapper {
		width: 50%;
	}
	.pre_text ul.boxes li {
		width: 50%;
	}
	.pre_rows .pre_row {
		width: 100%;
	}
	#str_search_wrapper #str_search_field {
		display: block;
		padding-right: 0;
		height: 315px;
	}
	#str_search_wrapper #str_search_about {
		position: relative;
		top: auto;
		right: auto;
		width: auto;
		margin-top: 30px;
	}
}

@media screen and (max-width: 800px) {
	.pre_text blockquote ul li,
	.pre_text blockquote.my ul li,
	.pre_text blockquote.small ul li {
		width: 50%;
	}
	.pre_text blockquote {
		padding: 15px 10px 15px 10px;
	}
	.pre_text blockquote p {
		padding: 0 14px;
	}
	.pre_text blockquote p.label {
		left: 9px;
		white-space: nowrap;
	}
	.pre_text blockquote ul {
		padding-left: 10px;
	}
	.pre_text p.label {
		font-size: 18px;
	}
	.pre_alert {
		padding-left: 0;
	}
	.pre_alert:before {
		display: none;
	}
	.pre_header1, h1 {
		font-size: 30px;
		padding-bottom: 25px;
	}
	.pre_header2, h2 {
		padding-top: 15px;
		font-size: 27px;
		padding-bottom: 25px;
	}
	.pre_header3, h3 {
		padding-top: 15px;
		font-size: 24px;
		padding-bottom: 25px;
	}
	.pre_header4, h4 {
		padding-top: 15px;
		font-size: 21px;
		padding-bottom: 20px;
	}
	.pre_header5, h5 {
		padding-top: 15px;
		font-size: 20px;
		padding-bottom: 20px;
	}
	.pre_form {
		max-width: 500px;
	}
	.pre_form form .pre_input {
		width: 100%;
	}
}

@media screen and (max-width: 700px) {
	#logo {
		top: 7px;
		font-size: 24px;
		left: 50%;
		margin-left: -78px;
	}
	#logo em {
		position: relative;
		font-style: normal;
		margin-right: 7px;
	}
	#logo em:before {
		width: 34px;
		height: 37px;
		margin: -18px 0 0 -17px;
	}
	#logo span {
		padding-left: 23px;
	}
	#navi {
		top: 56px;
		right: 0;
		left: 0;
		white-space: nowrap;
		text-align: center;
	}
	#navi li a {
		padding: 5px 10px 6px;
	}
	#search_select {
		left: 80px;
		width: 180px;
	}
	#search {
		padding-left: 270px;
	}
	#pagination .pagination_item span {
		padding: 5px;
		min-width: 20px;
		font-size: 14px;
	}
	#pagination .pagination_item a {
		padding: 5px;
		min-width: 20px;
		font-size: 14px;
	}
	#pagination .pagination_prev a {
		padding: 5px 5px 5px 22px;
	}
	#pagination .pagination_next a {
		padding: 5px 22px 5px 5px;
	}
	#pagination .pagination_prev,
	#pagination .pagination_next {
		display: block;
	}
	#pagination .pagination_prev a {
		display: inline-block;
		font-size: 14px;
	}
	#pagination .pagination_next a {
		display: inline-block;
		font-size: 14px;
	}
	#compound_card_image_wrapper,
	#compound_card_content {
		width: 100%;
		padding-right: 0;
	}
	#compound_card_image {
		height: auto;
		padding-top: 20px;
		padding-bottom: 20px;
		border: none;
		margin: -30px -20px 0;
		display: block;
		text-align: center;
	}
	#compound_card_content ul {
		text-align: center;
	}
	#compound_card_content ul li {
		font-size: 14px;
		text-align: center;
		display: inline-block;
		vertical-align: top;
		padding: 15px 10px 0;
	}
	#compound_card_title {
		font-size: 18px;
		padding-left: 0;
		text-align: center;
	}
	#compound_card_content #compound_card_title+ul li,
	#compound_card_content #compound_card_title+ul li:nth-child(even) {
		background: #fff;
		border-bottom: 1px solid #bfbfbf;
		border-radius: 3px;
		display: block;
		text-align: center;
		margin: 0 0 0;
		padding: 12px 10px;
	}
	.pre_text p {
		font-size: 16px;
	}
	.pre_text blockquote p {
	    font-size: 14px;
	}
}

@media screen and (max-width: 600px) {
	#footer {
		font-size: 13px;
	}
	#footer em {
		display: block;
		padding-top: 4px;
	}
	#footer_wrapper {
		height: 70px;
	}
	#container:after {
		height: 86px;
	}
	.pre_content {
		padding-top: 30px;
	}
	#search_select {
		left: 80px;
		right: 20px;
		width: auto;
	}
	#search {
		padding-top: 56px;
		padding-left: 20px;
	}
	#search:before {
		top: 32px;
	}
	.catalog_item_wrapper {
		width: 100%;
	}
	.pre_text #compound_card_chars table tbody td {
		display: block;
		text-align: left;
	}
	.pre_text #compound_card_chars table tbody td:first-child {
		text-align: left;
		font-size: 16px;
	}
	.pre_text ul.boxes li {
		width: 100%;
	}
	.pre_button.large, .pre_text a.pre_button.large {
		padding: 10px 30px 10px 30px;
		font-size: 16px;
		min-width: 0;
	}
	.pre_tooltip {
		display: none;
	}
}

@media screen and (max-width: 400px) {
	.pre_text blockquote ul li,
	.pre_text #compound_card_chars ul li,
	.pre_text blockquote.my ul li,
	.pre_text blockquote.small ul li {
		width: 100%;
	}
	.pre_text p.small {
		font-size: 14px;
	}
	.pre_text blockquote {
		margin-bottom: 30px;
	}
	.pre_header1, h1 {
		font-size: 24px;
	}
	.pre_header2, h2 {
		font-size: 21px;
	}
	.pre_header3, h3 {
		font-size: 20px;
	}
	.pre_header4, h4 {
		font-size: 18px;
	}
	.pre_header5, h5 {
		font-size: 16px;
	}
	#navi li:first-child {
		display: none;
	}
	#navi li:first-child+li:before {
		display: none;
	}
	.pre_text table tbody td,
	.pre_text table thead th {
		padding: 8px 4px;
		font-size: 13px;
	}
	.pre_text table tbody td.align-right,
	.pre_text table thead th.align-right {
		padding-right: 7px;
	}
	.pre_text table tbody td:first-child,
	.pre_text table thead th:first-child {
		padding-left: 7px;
	}
}

@media screen and (max-width: 340px) {
	.pre_text blockquote {
		border-left: none;
		border-right: none;
		border-bottom: none;
		border-radius: 0;
		margin-left: -20px;
		margin-right: -20px;
	}
	.pre_text blockquote p.label {
		font-size: 16px;
	}
	#navi li a {
		font-size: 14px;
		font-weight: 400;
		padding: 5px 7px 6px;
	}
	
}


@media (max-width: 768px) {
  img#optionalstuff {
    display: none;
   text-align: center; 
  }
} 










